Subject: Re: Ordering through chat - EH-202001180503-433617
From: Bharat Sharma <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 21 Jan 2020 00:13:03 -0700 (MST)

Hello Arif, 

Thanks for the acknowledgement. 

Exactly everyone will suspect the same thing like you did if they look at the chat directly, But I have talked with him personally and ensure that he will place the order without any issues. 

I appreciate your support from the very start. Period 

Best regards, 
Bharat 

From: "Phaedrus Arif" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Bharat Sharma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 21 January, 2020 11:02:50 
Subject: Re: Ordering through chat - EH-202001180503-433617 

Hi Bharat 

If you look at the chat transcript it doesnt appear you prompted to call the customer n place the order. Thats why I was surprised and wanted to ask and clarify. The customer wasn't comfortable sharing the information either so its better to at least mention about phone order. Anyway thanks for the clarification. 

Thanks 

On Tue, 21 Jan 2020, 10:02 Deeksha Dadu, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Bharat, 

If Arif asks for a clarification, you give it without making offensive remarks such as ‘i don’t know why you would ask...’ He would ask because he has full authority to do so. He must have noticed something because of which he asked. Last two days of your work here, please maintain decorum. And again, I don’t need a reply from you. 

Regards, 
Deeksha 

Sent from my iPhone 

BQ_BEGIN
On 21 Jan 2020, at 07:48, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Arif, 

I know about this thing already that we aren't authorised to place the order on chat! I don't know why you put this question here on the first place. Well, I've talked with him over the phone and he wasn't able to place the order and he got a problem with his card. 

I've told him to clean the browsing history, I was confirming his address on chat so that I can call him and then place the order on his behalf. But as he said to do it by himself. 

Thank you, 
Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 20 January, 2020 20:12:42 
Subject: Ordering through chat - EH-202001180503-433617 

Hi Bharat 
Went through your chat and I couldn't comprehend if you're trying to place the order for the customer through chat? It appeared you prompted the customer to share the card info and wanted to place the order online through chat which we are not supposed to do. 
Can you please clarify what were you trying to do? The customer was finally able to place the order online. I am glad he did not share the card information. 

Thanks 
Arif 
Cheers to life :-) 

BQ_END

BQ_END